@import url('textwidth.css');

/* altalanos */
	.b { font-weight: bold; }
	.c { text-align: center; }
	.i { font-style: italic; }
	.l { text-align: left; }
	.r { text-align: right; }
	.u { text-decoration: underline; }
	.nu { text-decoration: none; }


#elm1 {
	font-family: Trebuchet MS, Arial, Helvetica, sans;
	font-size: 13px;
	font-weight: normal;
}

#text,
#elm1 {
}
#text a,
#elm1 a {
	color: #00f;
	text-decoration: none;
}
#text a:hover,
#elm1 a:hover {
	text-decoration: underline;
}

#text h1,
#elm1 h1 {
	font: bold 24px Arial, Helvetica, sans;
	color: #000;
}
h2 {
	margin: 0;
	padding: 20px 0 5px 20px;
	font: bold 14px Arial, Helvetica, sans;
}
h2 a {
	font: bold 18px Arial, Helvetica, sans;
	color: #000;
	text-decoration: none;
}
h3 {}

#textbox #text p,
#textbox #text table,
#elm1 p,
#elm1 table {
	font: normal 14px Arial, Helvetica, sans;
	line-height: 22px;
	padding: 5px 0;
}
#textbox #text table tr td,
#elm1 table td td {
	vertical-align: top;
	padding: 0 2px;
}

.balck { color: #000; }
.white { color: #fff; }
.yellow { color: #ff0; text-shadow: 0px 0px 5px #000; }
.img12 { width: 50%; height: auto; }
.img13 { width: 33%; height: auto; }
.img14 { width: 25%; height: auto; }
.img15 { width: 20%; height: auto; }
.img23 { width: 66%; height: auto; }
.img34 { width: 75%; height: auto; }

.bejelentkezes {
	margin: 0 20px;
}
.bejelentkezes tr td h2 {
	padding: 10px 0 5px 0;
}

#text img,
#elm1 img {
}

.adatok {
	margin: 0 25px;
	width: 500px;
	border: 1px solid #ccc;
	border-bottom: none;
	border-spacing: 0;
}
.adatok tr td {
	border-bottom: 1px solid #ccc;
	padding: 5px;
}
.adatok tr td:first-child {
	width: 150px;
	background: #f0f0f0;
}
	#textbox #text .szep_tabla {
		border-spacing: 5px;
	}
	#textbox #text .szep_tabla tbody tr td {
		padding: 10px 0;
	}

